  @import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
    .service-card-legal {
        background: var(--sage);
        padding-left: 20px;
        margin-top: -100px;
    }

    .service-card-legal h2 {
        font-size: 30px;
    }

    header {
        background: white;
        position: sticky;
        top: 0;
        z-index: 1000;
        box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
    }

    header .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 80px;
    }

    /* Conteneur pour le menu (centré) */
    .nav-container {
        display: flex;
        gap: 20px;
        /* Espace entre les liens du menu */
        position: absolute;
        /* Position absolue pour centrer */
        left: 50%;
        /* Centrage horizontal */
        transform: translateX(-50%);
        /* Ajustement pour centrer parfaitement */
        font-family: serif !important;
    }

    /* Style pour les liens du menu */
    .nav-container a {
        text-decoration: none;
        color: #333;
        font-size: 16px;
    }

    nav {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);

        display: flex;
        gap: 40px;
    }

    nav a {
        text-decoration: none;
        color: var(--sage-dark);
    }

    /* Conteneur pour le logo et le texte (aligné à gauche) */
    .logo-container {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    /* Style pour l'image du logo */
    .logo-img {
        height: 40px;
        width: auto;
    }

    .hero {
        background: var(--sage);
        min-height: 60vh;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .hero-content {
        max-width: 700px;
    }
    h2{
    font-family: "Cormorant Garamond", serif;
    font-weight: 400;
    font-size: 50px !important;
    line-height: normal;
    text-align: center;
    color:var(--sage-dark);
}
p{
  font-family: "Lato", sans-serif !important;
  font-weight: 300;
  font-style: normal;
}